I cannot open GMap.Net.sln

Oct 10, 2009 at 2:02 AM

I already installed VS2008. But when I try to open it. It has some messages like this



Thanks you

Coordinator
Oct 10, 2009 at 2:10 AM

cold_blood_boy, ;} it should still work, click OK

Coordinator
Oct 10, 2009 at 2:12 AM

p.s. install sp1 "_^

Oct 10, 2009 at 2:45 AM

Yup, I tried to click OK .... and ....

 

 




Oct 10, 2009 at 7:59 AM

Just skip it, it should work.

Oct 10, 2009 at 11:54 AM

I skipped it, but you see ..... visual studio 2008 cannot load projects

Coordinator
Oct 10, 2009 at 8:59 PM

sp1?

Oct 11, 2009 at 1:29 AM

You can remove that project which does not exists.

Oct 11, 2009 at 3:22 PM

Yup, SP1 :(

It's a big problem if I use sp1?.... How can I fix it?

Coordinator
Oct 11, 2009 at 3:28 PM

not, it's good, i hoped you do not use it so errors come up ;} 

Oct 12, 2009 at 2:49 AM

try install sp1...

Oct 12, 2009 at 6:05 AM
Edited Oct 12, 2009 at 6:06 AM

.... sorry ... I check again ... and .... my windows xp version is sp2

Visual Studio 2008 has problem with sp2? I don't think so.

Coordinator
Oct 12, 2009 at 8:39 AM
Edited Oct 12, 2009 at 8:40 AM

..oh boy ;} visual studio 2008 SP1

Oct 12, 2009 at 3:03 PM

ah :(( ... I'm so stupid.

Could you teach me how to check my vs is sp1 or not?

Coordinator
Oct 12, 2009 at 4:11 PM

just install it if you never don't ;} ..you can look at About window

Oct 13, 2009 at 4:49 AM

How can I check? This is "About" windows of my vs 2008.

Actually I already installed vs 2008 before open GMap.Net project.

 

Coordinator
Oct 13, 2009 at 4:54 AM

hm.. seems the same version ;/ strange, can you try install .NET 3.5sp1?

Oct 13, 2009 at 5:37 AM

Just Install .Net framework 3.5 sp1 ??? like this?

 

http://www.microsoft.com/downloads/thankyou.aspx?familyId=ab99342f-5d1a-413d-8319-81da479ab0d7&displayLang=en

Coordinator
Oct 13, 2009 at 5:40 AM

yes, maybe this helps ;/

Oct 13, 2009 at 7:52 AM

Hi guys,

On the internet i found solution for same problem with version 3.5. Probably when changing 3.5 in 4.0 it resolves problem.

[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\MSBuild]
[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\MSBuild\3.5] 
“DefaultToolsVersion”=”2.0″
 [HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\MSBuild\ToolsVersions]
[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\MSBuild\ToolsVersions\2.0] “MSBuildToolsPath”=”C:\WINDOWS\Microsoft.NET\Framework\v2.0.50727″
 [HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\MSBuild\ToolsVersions\3.5] “MSBuildToolsPath”=”C:\WINDOWS\Microsoft.NET\Framework\v3.5\”
Hein
Oct 13, 2009 at 10:30 AM
HeinR1965 wrote:

Hi guys,

On the internet i found solution for same problem with version 3.5. Probably when changing 3.5 in 4.0 it resolves problem.

[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\MSBuild]
[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\MSBuild\3.5] 
“DefaultToolsVersion”=”2.0″
 [HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\MSBuild\ToolsVersions]
[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\MSBuild\ToolsVersions\2.0] “MSBuildToolsPath”=”C:\WINDOWS\Microsoft.NET\Framework\v2.0.50727″
 [HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\MSBuild\ToolsVersions\3.5] “MSBuildToolsPath”=”C:\WINDOWS\Microsoft.NET\Framework\v3.5\”
Hein

I don't understand ... how does I change it?

 

Oct 13, 2009 at 12:34 PM

Although it cannot recognize the version, like this. But I built it successful